Bug 614152 - [abrt] epiphany-2.31.3-2.fc14: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] epiphany-2.31.3-2.fc14: raise: Process /usr/bin/epiphany was killed by...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:2df888b1f1dec152eaffe0a3ca8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 14:46 EDT by Francisco Hauva
Modified: 2012-02-15 04:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-15 04:28:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.58 KB, text/plain)
2010-07-13 14:46 EDT, Francisco Hauva
no flags Details

  None (edit)
Description Francisco Hauva 2010-07-13 14:46:44 EDT
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: epiphany
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: 2df888b1f1dec152eaffe0a3ca8a09ee9e656a34
kernel: 2.6.35-0.31.rc4.git4.fc14.x86_64
package: epiphany-2.31.3-2.fc14
rating: 1
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Rawhide)
time: 1279046266
uid: 500
Comment 1 Francisco Hauva 2010-07-13 14:46:51 EDT
Created attachment 431551 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:33:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Martin Stransky 2012-02-15 04:28:22 EST
We're using mozilla crash reporter tool which reports crashes directly to mozilla crash database now, ABRT is no longer used for mozilla packages.

This is an automated bug change. If you can reproduce the crash reliably (you have testcase, page where it crashes or so), please reopen this bug and assign it directly to me.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.